.mobile-menu>ul>li:nth-child(4) {
  border-radius: 50%;
  margin-top: -30px;
  box-shadow: 0 10px 2px black;
  z-index: 9999;
  background-color: var(--accent);
  transition: all .2s ease-in-out;
}

.mobile-menu>ul>li:nth-child(4):hover {
  border-radius: 0;
  margin-top: 0;
}

.mobile-menu>ul>li:nth-child(4) a {
  color: var(--black-s);
}